/* NAVBAR
*****************************/
.navbar .container {
    margin-top: 8px;
    margin-bottom: 8px;
}

@media (min-width: 768px) {
.hero-section {
    height: 650px;
}
}

/*** STICKY
div:has(.navbar.dynamic-fixed)  .menu-container.clearfix {
    position: sticky;
    z-index: 99;
       top: 0;
}

@media (min-width: 768px) {
.navbar.dynamic-fixed.dynamic-fixed {
    position: relative!important;
    margin-bottom: -117px;
}
}
 ***/